{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>404 - Page Not Found</title>
  <link rel="stylesheet" href="{% static 'css/404.css' %}">
  <style>
    body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    }

    .container {
    text-align: center;
    margin-top: 20px;
    }

    img {
    max-width: 100%;
    height: auto;
    }

    h1 {
    font-size: 36px;
    margin-top: 20px;
    color: #333;
    }

    p {
    font-size: 18px;
    color: #777;
    margin-top: 10px;
    }

    .btn {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 20px;
    transition: background-color 0.3s ease;
    }

    .btn:hover {
    background-color: #0056b3;
    }
  </style>
</head>
<body>
  <div class="container">
    <!-- <img src="{% static 'img/404-image.jpg' %}" alt="404 Error Image"> -->
    <h1>Oops! Page Not Found</h1>
    <p>The page you are looking for does not exist.</p>
    <a href="{% url 'profile:home' %}" class="btn">Go to Home</a>
  </div>
</body>
</html>
